Bug 413051 - kinit does not automatically start a password change when password is expired
kinit does not automatically start a password change when password is expired
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: krb5 (Show other bugs)
5.1
All Linux
urgent Severity low
: rc
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
GSSApproved
: ZStream
Depends On:
Blocks: 433818 436470
  Show dependency treegraph
 
Reported: 2007-12-05 17:08 EST by Simo Sorce
Modified: 2016-01-22 12:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0381
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:28:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch from 1.6.1 to 1.6.3, which should fix this (1.47 KB, patch)
2007-12-05 17:52 EST, Nalin Dahyabhai
no flags Details | Diff

  None (edit)
Description Simo Sorce 2007-12-05 17:08:14 EST
Description of problem:
kinit does not automatically start a password change when password is expired

Version-Release number of selected component (if applicable):
krb5-1.6.1

How reproducible:
always

Actual results:
kinit just complains the password is expired

Expected results:
kinit intiates a password change

Additional info:
Comment 1 Nalin Dahyabhai 2007-12-05 17:52:02 EST
Created attachment 278871 [details]
patch from 1.6.1 to 1.6.3, which should fix this
Comment 2 RHEL Product and Program Management 2007-12-05 17:54:23 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 errata-xmlrpc 2008-05-21 11:28:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0381.html

Note You need to log in before you can comment on or make changes to this bug.